function [ LWD ] = Wood_Out( LWD, H_crit)
%Wood_Out.m is a function removes wood from the reach in the RSCS, based on
%the definitions for LW.

%   Detailed explanation goes here
        
    %remove all LW that has H < H_crit
    SWD = LWD(:,1) < H_crit;                     %find all critically short pieces
    LWD(SWD,:) = 0;                         %reset all paramters to zero

    %remove all LW that has Diam < 0.1 m
    dWD = LWD(:,2) < 0.1;                   %find all critically small pieces
    LWD(dWD,:) = 0;                         %reset all paramters to zero

end

